<?php

/**
 * @file
 * Contains the theme function override for file_icon
 */

/**
 * Returns HTML for custom file icons
 *
 * @ingroup themeable
 */

function wcm_omega_file_icon($variables) {
  $file = $variables['file'];
  $icon_directory = drupal_get_path('theme', 'wcm_omega') . '/images/file-icons';
  $mime = check_plain($file->filemime);
  $icon_url = file_icon_url($file, $icon_directory);
  return '<img alt="" class="file-icon" src="' . $icon_url . '" title="' . $mime . '" />';
}


